<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" ItemID="1,94" ItemCount="100000000,50" />
	<Data ID="2" StartRank="2" EndRank="2" ItemID="1,94" ItemCount="40000000,30" />
	<Data ID="3" StartRank="3" EndRank="3" ItemID="1,94" ItemCount="20000000,10" />
	<Data ID="4" StartRank="4" EndRank="5" ItemID="1,26" ItemCount="10000000,5" />
	<Data ID="5" StartRank="6" EndRank="10" ItemID="1,26" ItemCount="5000000,3" />
	<Data ID="6" StartRank="11" EndRank="20" ItemID="1" ItemCount="2000000" />
	<Data ID="7" StartRank="21" EndRank="50" ItemID="1" ItemCount="1000000" />
</Root>